Contao-News

Wir informieren Dich hier regelmäßig zu Updates, stellen Best-Practice-Arbeiten vor und berichten über Aktuelles aus dem Contaoversum.

Contao 3.3.1 verfügbar

von

Contao Version 3.3.1 ist verfügbar. Das Bugfix-Release stellt die PHP 5.3-Kompatibilität wieder her und behebt das Problem fehlender CSS-Klassen in den umgebauten Formular-Widgets. Außerdem ändert es die Art der Rich-Text-Editor-Einbindung, so dass diese in Subpaletten geladen werden können.

TinyMCE 3.5 verwenden

Wer noch nicht auf TinyMCE 4 umsteigen möchte, kann auch in Contao 3.3 weiterhin TinyMCE 3.5 verwenden. Dazu muss die Extension tinymce_legacy installiert werden und die hier beschriebenen Anpassungen an den Konfigurationsdateien gemacht werden.

Siehe auch: GitHub-Tickets | GitHub-Compare View | Contao-Changelog | Release-Übersicht

Zurück zur News-Übersicht.

Kommentare

Einen Kommentar schreiben

Bitte rechnen Sie 3 plus 9.